@font-face {
  font-family: "Instrument Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/instrument-sans-400-normal-DRC__1Mx.woff2") format("woff2");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
  font-family: "Instrument Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/instrument-sans-400-normal-D1W7dsQl.woff") format("woff");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
  font-family: "Instrument Sans";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/instrument-sans-500-normal-Dk9ku72i.woff2") format("woff2");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
  font-family: "Instrument Sans";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/instrument-sans-500-normal-Z6ESRlEs.woff") format("woff");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
  font-family: "Instrument Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/instrument-sans-600-normal-B7fBEWYG.woff2") format("woff2");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
  font-family: "Instrument Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/instrument-sans-600-normal-B9e8oLYv.woff") format("woff");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
  font-family: "Press Start 2P";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/press-start-2p-400-normal-_wFEWmAB.woff2") format("woff2");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

@font-face {
  font-family: "Press Start 2P";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://dp154a2ikxf3i.cloudfront.net/3a7cc4e2-c5c8-41a7-b354-6a3dbc87e76a/build/assets/press-start-2p-400-normal-KLytu4cr.woff") format("woff");
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

:root {
  --font-instrument-sans: "Instrument Sans";
  --font-press-start-2p: "Press Start 2P";
}

.font-instrument-sans {
  font-family: var(--font-instrument-sans);
}

.font-press-start-2p {
  font-family: var(--font-press-start-2p);
}
